<?php

//require('../asset/mod/autoLoad.php');
//error_reporting(1);

//$crud = new crudData;
//$callback_token_set = $crud->getValue('payment_set', "where no='1'", 'callback');

//$xenditXCallbackToken = '9FI9TOjOrOg3wNyHfHB36fyjusHbFo9OeKgiL6UNGMX73Ann';

$reqHeaders = getallheaders();
$xIncomingCallbackTokenHeader = isset($reqHeaders['X-CALLBACK-TOKEN']) ? $reqHeaders['X-CALLBACK-TOKEN'] : "";
//$cb_token=$reqHeaders['X-CALLBACK-TOKEN'];
//if ($xIncomingCallbackTokenHeader === $xenditXCallbackToken) {

var_dump(getallheaders());